﻿
*{ margin:0; padding: 0; }
html{ font-size: 100px; }
body{ font-size: 0.24rem;  width: 6.4rem; margin: 0 auto; overflow: hidden;}


.ry-bd ul img{  width:1.46rem; height: auto;   float: left; margin: 0.1rem;}
.ry-slideBox{ width: 6.4rem; height: 2.1rem;  position: relative; }

.ry-bd{ width: 5.4rem;margin:0 auto;  }
.ry-bd ul li{  margin:0 auto;  }
.ry-hd{ width: 6.4rem;  position: absolute; top: 0 ;left: 0; }
.ry-hd .prev{ position: absolute; top: 0.55rem; left: 0.18rem; }
.ry-hd .next{ position: absolute; top: 0.55rem; right: 0.18rem; width: 0.22rem; height: 0.56rem; }
.ry-hd img{ width: 0.22rem; height: auto;  display: block;}

.ry-nav ul li{ float: left; font-size: 0.26rem; color: #0e93aa; margin-left: 0.43rem; width: 1.3rem; height: 0.4rem; text-align: center;  }
.ry-nav{ width: 5.4rem; margin: 0.3rem auto; }
.ry-nav ul li.cur{ background: #0ba4a2 ; color: #fff; border-radius: 5px;}